/* _________________________________________________

320 and Up boilerplate extension
Andy Clarke http://about.me/malarkey
Version: 2
URL: http://stuffandnonsense.co.uk/projects/320andup/
License: http://creativecommons.org/licenses/MIT/
_____________________________________________________

1 ROOT
2 HEADINGS
3 TYPOGRAPHY
4 LINKS
5 FIGURES & IMAGES
6 TABLES
7 FORMS
8 BANNER
9 NAVIGATION
10 CONTENT
11 MAIN
12 COMPLEMENTARY
13 CONTENTINFO
14 GLOBAL OBJECTS
15 VENDOR-SPECIFIC 
16 MODERNIZR
17 TEMPLATE SPECIFICS
18 MEDIA QUERIES

COLOURS 

*/
html, body {
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
cite,
code,
del,
dfn,
em,
img,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dd,
dl,
dt,
li,
ol,
ul,
fieldset,
form,
label,
legend,
button,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  font-style: normal;
  font-size: 100%;
  line-height: 1.4;
  font-family: inherit;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio[controls], canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
/* 320 and Up _________________________________________________

320 and Up
Andy Clarke http://about.me/malarkey
LESS Version: 2
URL: http://stuffandnonsense.co.uk/projects/320andup/
License: http://creativecommons.org/licenses/MIT/

Includes:


__________________________________________________________ */
.sans-serif {
  font-family: "Arial",Helvetica,sans-serif;
}
.serif {
  font-family: Cambria, Georgia, Times, "Times New Roman";
}
.monospace {
  font-family: "Monaco", Courier New, monospace;
}
.clearfix {
  zoom: 1;
}
.clearfix:before, .clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.clearfix:after {
  clear: both;
}
html {
  overflow-y: scroll;
  background: #ffffff;
  background: #ffffff url(../img/tmp/grid.png) repeat-y 50% 0;
  font-size: 62.5%;
}
body {
  margin: 0 auto;
  padding: 0;
  width: 90%;
  /* 252px; */

  font-size: 16px;
  font-size: 1.6rem;
  font-family: Cambria, Georgia, Times, "Times New Roman";
  color: #282828;
  background-color: transparent;
}
button,
input,
select,
textarea {
  font-family: "Arial",Helvetica,sans-serif;
  color: #404040;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Arial",Helvetica,sans-serif;
  font-weight: bold;
}
h1 {
  margin-bottom: 0.75em;
  font-size: 48px;
  font-size: 4.8rem;
  line-height: 1.2;
}
h2 {
  margin-bottom: 0.75em;
  font-size: 32px;
  font-size: 3.2rem;
  line-height: 1.2;
}
h3 {
  margin-bottom: 1em;
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1.3;
}
h4 {
  margin-bottom: 1em;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.25;
}
h5 {
  margin-bottom: 1.5em;
  font-size: 16px;
  font-size: 1.6rem;
}
h6 {
  font-size: 16px;
  font-size: 1.6rem;
}
p,
ol,
ul,
dl,
address {
  margin-bottom: 1.5em;
  font-size: 16px;
  font-size: 1.6rem;
}
p {
  hyphens: auto;
  text-align: justify;
}
ul, ol {
  margin: 0 0 1.5em -24px;
  padding: 0 0 0 24px;
}
li ul, li ol {
  margin: 0;
  font-size: 16px;
  font-size: 1.6rem;
}
dl, dd {
  margin-bottom: 1.5em;
}
dt {
  font-weight: normal;
}
blockquote {
  margin: 0 0 1.5em -24px;
  padding-left: 24px;
  border-left: 1px solid #bfbfbf;
  font-style: italic;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
abbr[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
b, strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
hr {
  display: block;
  margin: 1em 0;
  padding: 0;
  height: 1px;
  border: 0;
  border-top: 1px solid #bfbfbf;
}
ins {
  background-color: #c3d9e6;
  color: #000000;
  text-decoration: none;
}
mark {
  background-color: #c3d9e6;
  color: #000000;
  font-style: italic;
  font-weight: bold;
}
pre,
code,
kbd,
samp {
  font-family: "Monaco", Courier New, monospace;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.5em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
q {
  quotes: none;
}
q:before, q:after {
  content: "";
  content: none;
}
small {
  font-size: 14px;
  font-size: 1.4rem;
}
sub, sup {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
a {
  color: #013568;
}
a:visited {
  color: #011b35;
}
a:hover {
  color: #011b35;
}
a:focus {
  outline: thin dotted;
  color: #011b35;
}
a:hover, a:active {
  outline: 0;
}
figure {
  margin-bottom: 1.5em;
}
figure img, figure object, figure embed {
  margin-bottom: 0.75em;
  max-width: 100%;
}
figcaption {
  display: block;
  font-weight: normal;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 1.5em;
  width: 100%;
  font-size: 14px;
  font-size: 1.4rem;
}
th, td, caption {
  padding: 0.1875em 10px 0.1875em 5px;
}
tfoot {
  font-style: italic;
}
caption {
  background-color: transparent;
}
tbody tr:nth-child(odd) td {
  background-color: #c3d9e6;
}
form {
  margin: 0;
}
fieldset {
  margin-bottom: 1.5em;
  padding: 0;
  border-width: 0;
}
legend {
  *margin-left: -7px;
  padding: 0;
  border-width: 0;
}
label {
  font-weight: normal;
  cursor: pointer;
}
button,
input,
select,
textarea {
  font-size: 12px;
  font-size: 1.2rem;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
button, input {
  line-height: normal;
  *overflow: visible;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
}
input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
}
input[type="search"] {
  box-sizing: content-box;
}
button::-moz-focus-inner, input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
html {
  -webkit-overflow-scrolling: touch;
  -webkit-tap-highlight-color: #c3d9e6;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
::-webkit-selection {
  background: #000;
  color: #fff;
  text-shadow: none;
}
::-moz-selection {
  background: #000;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #000;
  color: #fff;
  text-shadow: none;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
}
::-webkit-input-placeholder {
  font-size: 14px;
  font-size: 1.4rem;
}
input:-moz-placeholder {
  font-size: 14px;
  font-size: 1.4rem;
}
.ie7 img, .iem7 img {
  -ms-interpolation-mode: bicubic;
}
input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
}
input[type="search"] {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
}
button::-moz-focus-inner, input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
p {
  -webkit-hyphens: auto;
  -webkit-hyphenate-character: "\2010";
  -webkit-hyphenate-limit-after: 1;
  -webkit-hyphenate-limit-before: 3;
  -moz-hyphens: auto;
}
.ir {
  display: block;
  overflow: hidden;
  background-repeat: no-repeat;
  text-align: left;
  text-indent: -999em;
  direction: ltr;
}
.ir br {
  display: none;
}
.hidden {
  display: none;
  visibility: hidden;
}
.visuallyhidden {
  position: absolute;
  margin: -1px;
  padding: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
  border: 0;
  clip: rect(0 0 0 0);
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  position: static;
  margin: 0;
  height: auto;
  width: auto;
  overflow: visible;
  clip: auto;
}
.invisible {
  visibility: hidden;
}
/* 17 TEMPLATE SPECIFICS ============================================================================= */

html {
background: rgb(235,240,255) url('../img/html-bg-60.png') 0 0 no-repeat;}


body {
color: rgb(70,70,70);
font-family: "Arial",Helvetica,sans-serif;
font-size: 1em;
width: 100%; }

/* HEADINGS ------------------------------------------ */

h1, h2, h3, h4, h5, h6 {
color: rgb(30,30,30);
text-shadow: 1px 1px 1px rgb(205,205,255); }

h1 {
  border-top: 1px solid rgb(140,140,140);
  margin-bottom: 0.75em;
  font-size: 32px;
  font-size: 3.2rem;
  line-height: 1.2;
  padding: .2em 0 0;
}
h2 {
  border-top: 1px solid rgb(140,140,140);
  margin-bottom: 0.75em;
  font-size: 24px;
  font-size: 2.4rem;
  line-height: 1.2;
  padding: .2em 0 0;
}
h3 {
  margin-bottom: 1em;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.3;
  
}
h4 {
  margin-bottom: 1em;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.25;
  text-transform: uppercase;
}
h5 {
  line-height: 1.25;
  font-size: 11px;
  font-size: 1.1rem;
}
h6 {
  font-size: 11px;
  font-size: 1.1rem;
}

tbody tr.recs td {
  background-color: #F9A263;
}

tbody tr.clean td {
  background-color:transparent;
  font-family:Arial;
}

table.clean
{
    background: none !important;
    border: none !important;
    font-family:Arial !important;
    
   }

table.clean tbody tr:nth-child(odd) td {
  background: none;
  font-family:Arial;
  
}

div[role="complementary"] h3 {
border-top: 1px solid rgb(140,140,140);
padding: .3em 0 .3em;
text-transform: uppercase;
  font-size: 11px;
  font-size: 1.1rem; }

/* LINKS --------------------------------------------- */

a { 
color:rgb(66,66,66);
text-decoration:none; }

a:hover { 
color:rgb(0,0,0); }

a:visited {
color:rgb(52,52,52); }

a:active {
position: relative;
top:1px; }

a:focus { 
outline: thin dotted; 
color: rgb(0,180,245); }

a:hover,
a:active {
outline: 0; }

/* TYPOGRAPHY ---------------------------------------- */

p, ol, ul, dl, address, table, li, dd, dt {
font-size: 12px;
font-size: 1.2rem;
line-height: 1.9em; }

/* BANNER -------------------------------------------- */


header[role="banner"] {
width: 100%;
height: 3em;
padding: 3em 0 0;
background: rgb(66,66,66) url(../img/html-bg.png) 0 0;  }

header[role="banner"] nav {
width: 300px;
margin: 0 auto; }

h1#logo,
h2#strapline {
text-indent: -9999px;
width: 300px;
margin: 0 auto;
border-style: none;
padding: 0; }

h1#logo a {
outline: none;
display: block;
width: 249px;
height: 30px;
margin: 0 0 1em;
background: transparent url(../img/logo-1.png) 0 0 no-repeat; }

nav[role="navigation"] ul {
list-style: none; }

nav[role="navigation"] ul li {
list-style: none;
float: left; }

nav[role="navigation"] ul a {
color: rgb(255,235,235);
display: block;
outline: none;
padding: .5em .5em 2.9em;
margin-left: 4px;
font-size: .8em;
letter-spacing: 1px;
text-transform: uppercase;
text-shadow: 1px 1px 1px rgb(52,52,52); }

nav[role="navigation"] ul a:hover {
text-shadow: 1px 1px 6px rgb(255,255,255);
color: rgb(255,255,255); }


nav[role="navigation"] ul a.selected {
color: rgb(255,255,255);
background: transparent url(../img/nav-a-bg.png) 50% 100% no-repeat;
text-shadow: 1px 1px 8px rgb(255,255,255); }

/* FORMS --------------------------------------------- */

input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="search"],
textarea,
select {
}

a.button {
display: block; }

/*
input[type="submit"],
a.button {
border: 2px solid rgb(0,150,215);
border-bottom-width: 5px;
border-right-width: 2px;
padding: .5em 1em .6em;
background-color: rgb(0,180,245);
color: rgb(240,240,250);
text-transform: uppercase;
font-size: .85em; }

input[type="submit"]:hover,
a.button:hover {
border-color: rgb(0,170,225);
background-color: rgb(0,180,245);
color: rgb(255,255,255); }
*/

input[type="submit"],
a.button {
border-left: 2px solid rgb(52,52,52);
    border-right: 2px solid rgb(52,52,52);
    border-top: 2px solid rgb(52,52,52);
    border-bottom: 5px solid rgb(52,52,52);
    padding: .5em 1em .6em;
    background-color: rgb(66,66,66);
    color: rgb(240,240,250);
    text-transform: uppercase;
    font-size: .85em;
    text-align: center;
}

input[type="submit"]:hover,
a.button:hover {
border-color: rgb(52,52,52);
background-color: rgb(52,52,52);
color: rgb(255,255,255); }

/* NAVIGATION ---------------------------------------- */

nav.aux {
}

/* CONTENTINFO --------------------------------------- */

footer[role="contentinfo"] {
margin: 0 auto;
width: 300px; }

/* MAIN ---------------------------------------------- */

div.content {
margin: 8em auto 0 ;
width: 300px; }

/* OTHER SPECIFCS ------------------------------------ */

.box {
padding: 2em 2em .5em;
margin: 0 0 1.5em;
background-color: rgba(29,120,163,.15);
border: 1px solid rgba(29,120,163,.2); }

.box:hover {
border-color: rgba(89,0,163,.4); }

.ui-widget {
margin: 2em 0; }
#dialog_link {padding: .4em 1em .4em 20px;text-decoration: none;position: relative;}
#dialog_link span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}
ul#icons {margin: 0; padding: 0;}
ul#icons li {margin: 2px; position: relative; padding: 4px 0; cursor: pointer; float: left;  list-style: none;}
ul#icons span.ui-icon {float: left; margin: 0 4px;}

/* Modernizr ------------------------------------------ */

@font-face {
    font-family: "Arial",Helvetica,sans-serif;
    font-weight: normal;
    font-style: normal;
}

/* fontface */

.fontface body,
.fontface input[type="text"],
.fontface input[type="password"],
.fontface input[type="email"],
.fontface input[type="url"],
.fontface input[type="number"],
.fontface input[type="tel"],
.fontface input[type="range"],
.fontface input[type="search"],
.fontface select,
.fontface textarea {
font-family: "Arial",Helvetica,sans-serif; }

.fontface input[type="submit"],
.fontface a.button {
font-family: "Arial",Helvetica,sans-serif; font-weight: bold;}

.fontface h1,
.fontface h2,
.fontface h3,
.fontface h4{
font-family: "Arial",Helvetica,sans-serif;
font-weight: bold; }

.fontface h5,
.fontface h6,
.fontface div[role="complementary"] h3 {
font-family: "Arial",Helvetica,sans-serif; }

.fontface strong,
.fontface th {
font-family: "Arial",Helvetica,sans-serif;
font-weight: bold; }

.fontface em {
font-family: "Arial",Helvetica,sans-serif;
font-style: italic; }

/* borderradius */

.borderradius a.button,
.borderradius input[type="submit"],
.borderradius .box {
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; }

/* boxshadow */

.boxshadow .box {
-webkit-box-shadow: 0 0 1em rgba(0,0,0,.4);
-moz-box-shadow: 0 0 1em rgba(0,0,0,.4);
box-shadow: 0 0 1em rgba(0,0,0,.4); }

.boxshadow .box:hover {
border-color: rgba(89,0,163,.2);
-webkit-box-shadow: 0 0 1em rgba(0,0,0,.2);
-moz-box-shadow: 0 0 1em rgba(0,0,0,.2);
box-shadow: 0 0 1em rgba(0,0,0,.2); }

.boxshadow a.button,
.boxshadow input[type="submit"] {
-webkit-box-shadow: .1em .4em .3em rgba(0,0,100,.3);
-moz-box-shadow: .1em .4em .3em rgba(0,0,100,.3);
box-shadow: .1em .4em .3em rgba(0,0,100,.3); }

.boxshadow a.button:hover,
.boxshadow input[type="submit"]:hover {
-webkit-box-shadow: .1em .2em .1em rgba(0,0,100,.4);
-moz-box-shadow: .1em .2em .1em rgba(0,0,100,.4);
box-shadow: .1em .2em .1em rgba(0,0,100,.4); }

/* multiplebgs */
/*
html.cssgradients { 
background: url('../img/html-bg-60.png') 0 0 repeat, -webkit-gradient(radial, center center, 0, center center, 700, from(white), to(rgb(220,225,255)) );
background: url('../img/html-bg-60.png') 0 0 repeat, -webkit-radial-gradient(center center, circle cover, white 0%, rgb(220,225,255) 100%);
background: url('../img/html-bg-60.png') 0 0 repeat, -moz-radial-gradient(center center, circle cover, white 0%, rgb(220,225,255) 100%); 
background: url('../img/html-bg-60.png') 0 0 repeat, -ms-radial-gradient(center center, circle cover, white 0%, rgb(220,225,255) 100%); 
background: url('../img/html-bg-60.png') 0 0 repeat, -o-radial-gradient(center center, circle cover, white 0%, rgb(220,225,255) 100%); 
background: url('../img/html-bg-60.png') 0 0 repeat, radial-gradient(center center, cover, white 0%, rgb(220,225,255) 100%);
height: 100%; }  
*/

html.cssgradients { 
background: -webkit-gradient(radial, center center, 0, center center, 700, from(white), to(rgb(235,235,235)) );
background: -webkit-radial-gradient(center center, circle cover, white 0%, rgb(235,235,235) 100%);
background: -moz-radial-gradient(center center, circle cover, white 0%, rgb(235,235,235) 100%); 
background: -ms-radial-gradient(center center, circle cover, white 0%, rgb(235,235,235) 100%); 
background: -o-radial-gradient(center center, circle cover, white 0%, rgb(235,235,235) 100%); 
background: radial-gradient(center center, cover, white 0%, rgb(235,235,235) 100%);
height: 100%; }  
/*
html.cssgradients {
background: rgb(235,240,255) url('../img/tmp/grid.png') 50% 0 repeat; }
*/

#submenu_container{
	width: 224px;
	text-align:left;
	margin-left:50px;
	margin-right:10px; 
}

#submenu_container li{
	background: url(../img/sub-menu-bg.png) bottom left no-repeat;
	height: 25px;
	width: 218px;
}

#submenu_container .vazio li{
	background: none;
}

#submenu_container .bemvindo li{
	background: url(../img/sub-menu-bg.png) top left no-repeat;
}

#submenu_container .bemvindo li a{
	color: #FFFFFF;
	font-weight: bold;
}

#submenu_container .terminar li, #submenu_container .terminar li:hover{
	background: url(../img/terminar.png) top left no-repeat;
}

#submenu_container .terminar li a{
	color: #FFFFFF;
	font-weight: bold;
}

#submenu_container .vazio li:hover{
	background: none;
}

#log{ margin: 0px auto; }

.failureNotification{
	color: #CC0000;
}

#submenu_container li:hover{
	background: url(../img/sub-menu-bg.png) top left no-repeat;
}

#submenu_container li a{
	line-height: 25px;
	text-indent: 0.9em;
}

#submenu_container a:hover{
	color: #FFFFFF;
}